# Uses of Class
org.jmol.atomdata.AtomData

Packages that use AtomData
Package
Description
org.jmol.atomdata
org.jmol.modelset
org.jmol.viewer

## Uses of AtomData in org.jmol.atomdata

Methods in org.jmol.atomdata with parameters of type AtomData
Modifier and Type
Method
Description
`void`
AtomDataServer.`fillAtomData(AtomData atomData, int mode)`

## Uses of AtomData in org.jmol.modelset

Methods in org.jmol.modelset with parameters of type AtomData
Modifier and Type
Method
Description
`protected void`
AtomCollection.`fillADa(AtomData atomData, int mode)`
`void`
ModelSet.`fillAtomData(AtomData atomData, int mode)`

## Uses of AtomData in org.jmol.viewer

Methods in org.jmol.viewer with parameters of type AtomData
Modifier and Type
Method
Description
`void`
Viewer.`fillAtomData(AtomData atomData, int mode)`